@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Regular.woff2') format('woff2'),
        url('fonts/Roboto-Regular.woff') format('woff'),
        url('fonts/Roboto-Regular.ttf') format('truetype'),
        url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Bold.woff2') format('woff2'),
        url('fonts/Roboto-Bold.woff') format('woff'),
        url('fonts/Roboto-Bold.ttf') format('truetype'),
        url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/Roboto-Light.eot');
    src: url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Light.woff2') format('woff2'),
        url('fonts/Roboto-Light.woff') format('woff'),
        url('fonts/Roboto-Light.ttf') format('truetype'),
        url('fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'NeueHaasDisplay-Mediu';
    src: url('fonts/NeueHaasDisplay-Mediu.eot');
    src: url('fonts/NeueHaasDisplay-Mediu.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeueHaasDisplay-Mediu.woff2') format('woff2'),
        url('fonts/NeueHaasDisplay-Mediu.woff') format('woff'),
        url('fonts/NeueHaasDisplay-Mediu.ttf') format('truetype'),
        url('fonts/NeueHaasDisplay-Mediu.svg#NeueHaasDisplay-Mediu') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasDisplay-Bold';
    src: url('fonts/NeueHaasDisplay-Bold.eot');
    src: url('fonts/NeueHaasDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeueHaasDisplay-Bold.woff2') format('woff2'),
        url('fonts/NeueHaasDisplay-Bold.woff') format('woff'),
        url('fonts/NeueHaasDisplay-Bold.ttf') format('truetype'),
        url('fonts/NeueHaasDisplay-Bold.svg#NeueHaasDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasDisplay-Roman';
    src: url('fonts/NeueHaasDisplay-Roman.eot');
    src: url('fonts/NeueHaasDisplay-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeueHaasDisplay-Roman.woff2') format('woff2'),
        url('fonts/NeueHaasDisplay-Roman.woff') format('woff'),
        url('fonts/NeueHaasDisplay-Roman.ttf') format('truetype'),
        url('fonts/NeueHaasDisplay-Roman.svg#NeueHaasDisplay-Roman') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasDisplay-Light';
    src: url('fonts/NeueHaasDisplay-Light.eot');
    src: url('fonts/NeueHaasDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeueHaasDisplay-Light.woff2') format('woff2'),
        url('fonts/NeueHaasDisplay-Light.woff') format('woff'),
        url('fonts/NeueHaasDisplay-Light.ttf') format('truetype'),
        url('fonts/NeueHaasDisplay-Light.svg#NeueHaasDisplay-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasDisplay-Black';
    src: url('fonts/NeueHaasDisplay-Black.eot');
    src: url('fonts/NeueHaasDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeueHaasDisplay-Black.woff2') format('woff2'),
        url('fonts/NeueHaasDisplay-Black.woff') format('woff'),
        url('fonts/NeueHaasDisplay-Black.ttf') format('truetype'),
        url('fonts/NeueHaasDisplay-Black.svg#NeueHaasDisplay-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


